
class YearlyCountItem {

  int toConfirm;
  int processing;
  int complete;
	YearlyCountItem({this.toConfirm = 0,this.processing = 0,this.complete = 0});
	YearlyCountItem.fromJsonMap(Map<String, dynamic> map): 
		toConfirm = map["toConfirm"],
		processing = map["processing"],
		complete = map["complete"];

	Map<String, dynamic> toJson() {
		final Map<String, dynamic> data = new Map<String, dynamic>();
		data['toConfirm'] = toConfirm;
		data['processing'] = processing;
		data['complete'] = complete;
		return data;
	}
}
